BCMAUX(4)

NAME
bcmaux - Broadcom BCM283x auxiliary peripherals

SYNOPSIS
bcmaux* at fdt?

DESCRIPTION
The bcmaux driver handles clock gating and interrupts for the auxiliary peripherals in the Broadcom BCM2835, BCM2836 and BCM2837 SoCs.

SEE ALSO
intro(4)

HISTORY
The bcmaux driver first appeared in OpenBSD 6.2.

AUTHORS
-nosplit The bcmaux driver was written by Mark Kettenis <kettenis@openbsd.org>.